CVE-2023-46125

CVSS 3.1 Score 6.5 of 10 (medium)

Details

Published Oct 25, 2023
Updated: Nov 1, 2023
CWE ID 863
CWE ID 200

Summary

CVE-2023-46125 is a vulnerability in the Fides open-source privacy engineering platform. The vulnerability allows users with low-privileged roles, such as the viewer role, to retrieve sensitive configuration information through the Admin UI API endpoint. This information includes details about the platform's internals, backend infrastructure, and database username. The vulnerability has been patched in Fides version 2.22.1. This vulnerability poses a medium risk to organizations as it could potentially expose critical information to unauthorized users, which could lead to further exploitation or compromise of the system.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-46125 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options